/*
Theme Name: ColorMag Pro Child
Theme URI: http://themegrill.com/themes/colormag-pro/
Author: ThemeGrill and Alain Fritsch
Author URI: http://themegrill.com
Description: ColorMag Pro is the pro version of ColorMag free theme.
Template: colormag-pro
Version: 2.1.1
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-header, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, post-formats, footer-widgets, blog, e-commerce, news rtl-language-support
Text Domain: colormag-child
*/

#custom_html-10 h3.widget-title {
border-bottom: 2px solid #1e73be;}

#custom_html-10 h3.widget-title span {
background-color: #1e73be;}

/* Widgets colonne droite*/
.figure-day {
background-image: url('https://brussels-express.eu/wp-content/uploads/2018/08/figure-day-fond.png');
background-size: 100%;
margin: auto;
text-align: center;
height: 3.5em;
line-height: 3.5em;}

.figure-day a input[type=button] {
font-weight: 600;
font-size: 14pt;}

.national-day {
width:auto;
padding:10px;
margin:auto;
margin-bottom:20px;
text-align:center}

.national-day p {
text-align:center;
font-size:13pt!important;}

.national-day img {
width:100px;
margin:0 10px 5px 0;}

/* Modification design label champs formulaire */
form.wpcf7-form p label {
font-weight:600;
line-height:2;
font-size:12pt;}

/* Soucis instagram */
.instagram-media {
position:relative !important;}

h1 {
font-weight:700;}

h2, h3, h4 {
font-weight: 600;}

p {
text-align:justify;}

.main-navigation a {
text-transform: none;}

.footer-socket-wrapper {
background-color: #000000;}

.footer-socket-right-section {
float: none; text-align: center;}

.footer-socket-wrapper .copyright {
float: none; text-align:center; max-width: 100%; margin-top:10px;}

.social-links {
text-align: center;}

.date-in-header {
float: none; padding-right: 0px; text-align: center;}

.author-social-sites .fa-envelope-o {
font-size: 25px;
float: left;
padding: 5px;}

.author-box {
padding: 2%;
width: 96%;
display: inline-block;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
margin-bottom: 25px;}

.author-description-wrapper {
width:77%;}

#site-navigation {
background-color:#000000;}

.news-bar .social-links ul {
float:right;}

.news-bar {
background-color:#000000;
border-bottom: 3px solid #dd3333}

a.more-link {
float:right;}

#content .post.archive-layout-two img {
margin-bottom:30px}

.type-post .entry-title{
line-height:1.2;}

.widget_featured_posts .article-content .entry-title a {
font-weight:600;}

#secondary .widget_featured_posts .single-article {
box-shadow:none;}

.newsticker, #breaking-news-widget {
visibility: visible;}

/* Pour supprimer le titre plus gros du premier article d'une catégorie */
#content .article-container .post .article-content .entry-title {
font-size:22px;}

#content .post .article-content .entry-title {
font-size:40px;}

.type-page .entry-title {
font-size:40px;}

/* Pour supprimer la marge sous le see all posts d'un auteur */
.author-description-wrapper .author-url, .author-description-wrapper .author-url {
margin-bottom:0px;
margin-top: 0px;}

/* Pour mettre un retour ligne entre les réseaux sociaux et la description d'un auteur sur la page author */
p.author-description {
display:inline-block;}

/* Pour enlever les marges de la bannière du haut */
#header-text-nav-wrap {
padding:0;}

.header_display_type_two #header-logo-image {
margin-bottom:0px;}

.header_display_type_two #header-left-section {
margin-bottom:0px;}

/* Pour ajouter l'enveloppe des auteurs (ccote css) */
.author-social-sites .fa-home, .author-social-sites .fa-envelope-o, .author-social-sites .fa-twitter,  .author-social-sites .fa-facebook, .author-social-sites .fa-google-plus, .author-social-sites .fa-flickr, .author-social-sites .fa-linkedin, .author-social-sites .fa-instagram, .author-social-sites .fa-youtube, .author-social-sites .fa-tumblr {
font-size: 25px;
float: left;
padding: 5px 10px 5px 0;}

/* changer couleur de l'enveloppe */
.author-social-sites .fa-envelope-o, .author-social-sites .fa-home {
color:#505050;}

.widget_featured_slider .slide-content{
background: rgba(0, 0, 0, 0.5);
padding-top: 20px;}

/* Faire passer les réseaux sociaux devant la barre de navigation */
#ess-wrap-sidebar-networks{
z-index:1000;
top:70%;}

.sous-titre {
font-family: "Titillium Web";
font-size: 22px;
line-height: 30px;}

/* Pour que le rouge des boutons home recherche et aléatoire soit à la même hauteur que le menu */
i.fa.fa-home {
font-size: 29px;}

i.fa.fa-random {
font-size: 22px;}

i.fa.fa-search.search-top {
font-size: 23px;}

.search-form-top {
top:48px;}

/* Mise en forme de la légende s'il y en a */
.wp-caption {
border:none;
margin-bottom:0;}

.wp-caption .wp-caption-text {
margin:10px 0 10px 0;}


/* plugin events */
.css-events-list h2 {
font-size:22px;}

.css-events-list h2 a{
color:black;}

.css-events-list h2 a:hover{
color:#dd3333;}

.css-events-list .plugin-events-container {
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
margin-bottom:20px;}

.css-events-list .plugin-events-image {
float: left;
margin-right:20px;
height:205px;}

.css-events-list .plugin-events-content {
padding: 10px;}

/* widget events colonne droite */
.widget_em_widget a{
color:black;
font-size:14px;}

/* widget agenda home */
.widget_em_widget h3{
border-bottom: 2px solid #dd3333;
font-size: 18px;
margin-bottom: 15px;
padding-bottom: 0;}

.widget_em_widget h3 span{
background-color: #dd3333;
color: #fff;
padding: 6px 12px;
display: inline-block;}

.plugin-agenda-list {
display: block;
width: 50%;
float: left;}

.plugin-agenda-container {
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
margin-bottom:15px;
min-height:90px;}

.plugin-agenda-image {
float: left;
margin-right:20px;
height:90px;}

.plugin-agenda-content {
font-size: 10px;}

h3.titre-plugin a{
font-size:18px;}

h3.titre-plugin a:hover{
color:#dd3333;}

h3.titre-plugin {
padding-bottom:5px;
line-height: 1.2;
font-weight: bold;
border-bottom: none;
margin-bottom: 0;}

figcaption {
font-family: "Titillium Web";
font-size:14px;
color:#a2a2a2;}

/* plugin jobs */
.single_job_listing .company img {
margin-right: 1em;
width:unset;
position:relative;
left:0;}

ul.job_listings li.job_listing a img.company_logo {
height:unset;}

#widget_recent_jobs-2 {
font-size:12px;}

#widget_recent_jobs-2 h3{
font-size:14px;
font-weight:bold;}

#widget_recent_jobs-2 ul{
font-size:12px;}

#widget_recent_jobs-2 a:hover{
text-decoration:none;}

/* Bloc contact page About BE */
.bloc-contact-about {
width: 31%;
font-size: 11pt;
display: inline-block;}

.bloc-contact-about-texte {
height: 80px;
line-height:21px;
display: table-cell;
vertical-align: middle;}

.bloc-contact-about img {
height: 80px;
float: left;
margin-right: 20px;}

.titre-page-about {
border-bottom: 2px solid #dd3333;
font-size: 18px;
margin-bottom: 15px;
padding-bottom: 0;}

.titre-page-about span {
background-color: #dd3333;
color: #fff;
padding: 6px 12px;
display: inline-block;}

.commandement-page-about {
font-family: "Titillium Web";
font-size: 24px;
line-height: 24px;
text-align:center;}

/* Affichage colonnes page About BE */
.col-gauche-about {
float: left;
width: 70.17543859%;}

.col-droite-about {
float: right;
width: 27.19298245%;}

/* style views jobs */
.number-views i.fa.fa-eye {
color: #888888;
padding-right: 5px;
font-size: 11px;}

.number-views span {
color: #888888;
padding-right: 5px;
font-size: 12px;}

/* couleur bouton wp-poll */
.wp-polls .Buttons {
background-color: #dd3333;}


/* RESPONSIVE */
@media screen and (max-width: 400px) {
/* Utiliser toute la largeur pour les infos auteur sur mobile */
.author-description-wrapper{
width:100%;}
/* Center les informations auteur */
.author-img, .author-name {
text-align:center;}

/* plugin events */
.css-events-list .plugin-events-image {
margin-right:0;}

/* widget agenda */
.plugin-agenda-list {
width: auto;
float: none;}

/* plugin jobs */
.single_job_listing .company img {
max-width:50px;
height:auto;}

/* Affichage colonnes page About BE */

.bloc-contact-about {
width: 100%;}

.col-gauche-about {
float: none;
width: 100%;}

.col-droite-about {
float: none;
width: 100%;}

}

/* mettre menu icone à partir de 1190ps */
@media screen and (max-width:1190px) {
.menu-toggle {
display: block;
float: left;}

.main-navigation ul {
display: none;}

.main-navigation .home-icon a {
padding: 8px 10px;}

.main-small-navigation li.current-menu-item > .sub-toggle {
background: #ffffff none repeat scroll 0 0;}

.main-small-navigation li.current-menu-item > .sub-toggle i{
color: #d40234;}

.menu-primary-container .sub-menu {
display: none;}

#site-navigation .inner-wrap {
width:100%;}

/* Bien placer Share This sur mobile*/
.ess-mobile-bottom-share{
bottom:-180px;}
/* Afficher les partages sur tablette */
.ess-pinterest-img-picker-popup,.ess-popup-wrapper{
width:525px}
#ess-wrap-inline-networks.ess-mobile-bottom-share .ess-all-networks,#ess-wrap-inline-networks.ess-mobile-bottom-share .ess-social-sharing{
width:98%;box-sizing:border-box}
/* monter légèrement le bouton scroll top */
a#scroll-up {
bottom: 50px;}
}
